Post em Destaque

Vulnerabilidade no OpenSSL compromete diversos sistemas na Internet.

Ontem saiu uma vulnerabilidade que afeta milhares de servidores na Internet. Abaixo um trecho da matéria que saiu na Info sobre esse problema: Um bug no código do OpenSSL pode ter deixado boa parte dos servidores pela web vulnerável na virada desta segunda para terça-feira. Chamada de Heartbleed,...

Leia mais...

The FreeBSD Laptop Compatibility List

Postado por gondim | Categoria FreeBSD | Dia 04-09-2012

0

Para aqueles que querem comprar um notebook compatível com FreeBSD ou descobrir se o seu notebook é compatível. Esse site aqui é excelente para isso. Foi através dele que descobri porque meu notebook trava na BIOS quando tento instalar o FreeBSD 8.

Esse site pode evitar muitas compras indesejadas. Parabéns para eles e quem quiser contribuir faz bem.

Be happy!

Share Button

Write a comment

*